Subject: Re: bug#56399: Problem building in windows; base, out_waiting

From: Paul Eggert <[email-masked]>
Date: Tue, 5 Jul 2022 10:28:55 -0500

On 7/5/22 07:49, Bloom-Scheff, James L. [US-US] [NON-EMP] via GNU gzip 
discussion and bug reports. wrote:
> I am trying to use zlib in windows with visual studio 2019 and 32 bits.

This was sent to the wrong mailing list, I think, as gzip and zlib are 
different projects.